Subject: PanCanadian's Credit Comments
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 29 Jun 2000 03:59:00 -0700 (PDT)

Russell:
Here are the credit related comments that Pancanadian Energy Services Inc. 
made 

1. They want the definition of Specified Indebtedness to exclude obligations 
with Affiliates.  This is how it is defined in the Canadian Master.

2. They want a Minimum Transfer Amount for each of us of $100,000.

3. They want rounding to be reduced to $100,000 for each of us.

4. In the definition of Letter of Credit, they want the LC Bank to either be 
a major US or Canadian Bank, but not a foreign bank with a US branch office.

5. In the definition of Material Adverse Change, they want to delete the 
Current assets/Current Liabilities ratio trigger.

Carol